# Uses of Class
org.apache.lucene.search.matchhighlight.MatchHighlighter.QueryOffsetRange

Packages that use MatchHighlighter.QueryOffsetRange
Package
Description
org.apache.lucene.search.matchhighlight
This package contains several components useful to build a highlighter on top of the `Matches` API.

- ## Uses of MatchHighlighter.QueryOffsetRange in org.apache.lucene.search.matchhighlight

  Methods in org.apache.lucene.search.matchhighlight that return MatchHighlighter.QueryOffsetRange
  Modifier and Type
  Method
  Description
  `MatchHighlighter.QueryOffsetRange`
  MatchHighlighter.QueryOffsetRange.`slice(int from, int to)`